Skip to Content
0

Eclipse MARS 4.5 download

Jan 14, 2017 at 04:39 PM

105

avatar image

Dear All,

Going through the LINK I understand we need to download Eclipse 4.5 for Hana cloud integration tool, But on clicking the link to download i see a message that MARS is not the latest version and LEON does not have HCI tools. So i am bit confused what needs to be downloaded for HCI tool.

Regards,

Amy

10 |10000 characters needed characters left characters exceeded
* Please Login or Register to Answer, Follow or Comment.

1 Answer

Stefan Schnell
Jan 15, 2017 at 05:37 AM
0

Hello Amy,

if you want to use the HANA Cloud Integration Tools you must use the eclipse Mars release. The message "Mars is a past version of Eclipse. Please visit our download page for the latest version of Eclipse." is only a hint that the actual release of Eclipse is Neon, but the HCI isn't available for this release.

Cheers
Stefan

Share
10 |10000 characters needed characters left characters exceeded